<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bd55ab092bf7a1105b0b571e6af1712f">
  <dict>
    <!--2020-03-28 10:54:32.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:54:32.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:54:32.000-->
    <string key="voicemail_carrier">TeleCable</string>
    <!--2020-03-28 10:54:32.000-->
    <string key="voicemail_number">333</string>
    <!--2020-03-28 10:54:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
